# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=mr] {नियतकालिके}  

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=mr] {शोधलेले संर्दभ}  
_textdate_ [l=mr] {प्रकाशनाची तारीख}  
_textnumpages_ [l=mr] {पृषठसंख्या}  

_textsignin_ [l=mr] {स्वाक्षरी करा }  

_textdefaultcontent_ [l=mr] {तुम्हाला हवे असलेले पान सापडले नाही.  ग्रीनस्टोनच्या मुख्यपानावर जाण्यासाठी कृपया ब्राउझर वरील बॅक वटण दाबा अथवा वरील होम बटण दाबा.}  

_textdefaulttitle_ [l=mr] {ग्रीनस्टोनची चूक}  

_textbadcollection_ [l=mr] {हा संग्रह  ग्रीनस्टोन डिजीटल लायब्ररी मध्ये नाही.}  

_textselectpage_ [l=mr] {पृष्ठ निवडा}  

_collectionextra_ [l=mr] {या ग्रंथ साठ्या मध्ये---दस्तऐवज आहेत.या ग्रंथ साठ्याची तारीख---}  

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=mr] {<p>या ग्रंथ साठ्या मध्ये---दस्तऐवज आहेत.("_numdocs_" eq "1",document,documents),  <p><a href="_httppagex_(bsummary)"> </a> to view the build summary for this collection.
}  

_textdescrcollection_ [l=mr] {}
_textdescrabout_ [l=mr] {पानांविषयी }  
_textdescrhome_ [l=mr] {मुख्य पान}  
_textdescrhelp_ [l=mr] {मदतीचे पान}  
_textdescrpref_ [l=mr] {प्राधान्य पान}  
_textdescrgreenstone_ [l=mr] {ग्रीनस्टोन डिजीटल लायब्ररी  सॅाफ्टवेअर}  
_textdescrusab_ [l=mr] {कठीण काय वाटले }  


# Metadata names and navigation bar labels

_textSearch_ [l=mr] {शोधा}  
_labelSearch_ [l=mr] {शोध}  

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=mr] {शि्रषक}  
_labelTitle_ [l=mr] {िशर्षके}  
_textCreator_ [l=mr] {संग्रहक}  
_labelCreator_ [l=mr] {संकलक}  
_textSubject_ [l=mr] {विषय}  
_labelSubject_ [l=mr] {िवषय}  
_textDescription_ [l=mr] {सविस्तर}  
_labelDescription_ [l=mr] {व्रणन}  
_textPublisher_ [l=mr] {प्रकाशक}  
_labelPublisher_ [l=mr] {प्रकाशक}  
_textContributor_ [l=mr] {सहाय्यक}  
_labelContributor_ [l=mr] {सहाय्यक}  
_textDate_ [l=mr] {तारीख}  
_labelDate_ [l=mr] {दिनांक}  
_textType_ [l=mr] {प्रकार}  
_labelType_ [l=mr] {प्रकार}  
_textFormat_ [l=mr] {प्रकार}  
_labelFormat_ [l=mr] {प्रकार}  
_textIdentifier_ [l=mr] {सिध्दकरणारा}  
_labelIdentifier_ [l=mr] {ओळखणे}  
_textSource_ [l=mr] {फायलिंची नावे}  
_labelSource_ [l=mr] {फाईल नाव}  
_textLanguage_ [l=mr] {भाषा}  
_labelLanguage_ [l=mr] {भाषा}  
_textRelation_ [l=mr] {संबंधित}  
_labelRelation_ [l=mr] {संबंधित}  
_textCoverage_ [l=mr] {समाविष्ट}  
_labelCoverage_ [l=mr] {कव्हरेज}  
_textRights_ [l=mr] {योग्य}  
_labelRights_ [l=mr] {अधिकार}  

# DLS metadata set
_textOrganization_ [l=mr] {संस्था}  
_labelOrganization_ [l=mr] {संस्था}  
_textKeyword_ [l=mr] {शोध शब्द}  
_labelKeyword_ [l=mr] {मुख्यशब्द}  
_textHowto_ [l=mr] {कसे}  
_labelHowto_ [l=mr] {कसे}  

# Miscellaneous Greenstone metadata
_textPhrase_ [l=mr] {वाक्प्रचार}  
_labelPhrase_ [l=mr] {वाक्प्रचार}  
_textCollage_ [l=mr] {महाविद्यालय}  
_labelCollage_ [l=mr] {महाविद्यालय}  
_textBrowse_ [l=mr] {पहा}  
_labelBrowse_ [l=mr] {चाळणे}  
_textTo_ [l=mr] {पर्यंत}  
_labelTo_ [l=mr] {प्रति}  
_textFrom_ [l=mr] {पासून}  
_labelFrom_ [l=mr] {पासून}  
_textAcronym_ [l=mr] {संक्षिप्त रूप}  
_labelAcronym_ [l=mr] {संक्षिप्त रूप}  

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=mr] {एक द्वारे पहा}  

_textdescrSearch_ [l=mr] {विशिष्ट शब्द शोधा}  
_textdescrType_ [l=mr] {रिसोर्सद्वारे पहा}  
_textdescrIdentifier_ [l=mr] {रिसोर्स आयडेंटीफायर नुसार पहा}  
_textdescrSource_ [l=mr] {मुळ फाईल नावा प्रमाणे पहा}  
_textdescrTo_ [l=mr] {आशयाच्या अंकाप्रमाणे पहा}  
_textdescrFrom_ [l=mr] {या विभागातून शोधा.}  
_textdescrCollage_ [l=mr] {महाविद्दाद्वारे पहा}  
_textdescrAcronym_ [l=mr] {संक्षिप्त रूप  पहा}  
_textdescrPhrase_ [l=mr] {वाक्प्रचार पहा}  
_textdescrHowto_ [l=mr] {प्रकारांनुसार पहा}  
_textdescrBrowse_ [l=mr] {दस्तएवज पहा}  
_texticontext_ [l=mr] {दस्तएवज दाखवा}  
_texticonclosedbook_ [l=mr] {हा दस्तऐवज उघडा आणि अनुक्रमणिका पहा.}  
_texticonnext_ [l=mr] {पुढिल विभाग नाही}  
_texticonprev_ [l=mr] {पुर्वीच्या विभागात}  

_texticonworld_ [l=mr] {माहितीजाळ्यावरील दस्तऐवज दाखवा}  

_texticonmidi_ [l=mr] {मिडी दस्तऐवज पहा.}  
_texticonmsword_ [l=mr] {हा दस्तऐवज मायक्कोसॉफ्ट वड्र मध्ये दाखवा}  
_texticonmp3_ [l=mr] {दस्तऐवज  एम पी थ्री पहा}  
_texticonpdf_ [l=mr] {पीडीफ दस्तऐवज पहा.}  
_texticonps_ [l=mr] {पोस्टस्रिपट दस्तऐवज दाखवा}  
_texticonppt_ [l=mr] {पॉवर पॉईंट दस्तऐवज पहा.}  
_texticonrtf_ [l=mr] {आर.टी.फ दस्तऐवज पहा.}  
_texticonxls_ [l=mr] {मायक्रोसॉफ्ट ऐक्सेल दस्तऐवज बघा}  

_page_ [l=mr] {पान}  
_pages_ [l=mr] {पाने}  
_of_ [l=mr] {चे}  
_vol_ [l=mr] {अंक}  
_num_ [l=mr] {क्रमांक.}  

_textmonth00_ [l=mr] {}
_textmonth01_ [l=mr] {जानेवारी}  
_textmonth02_ [l=mr] {फेब्रुवारी}  
_textmonth03_ [l=mr] {मार्च}  
_textmonth04_ [l=mr] {एप्रिल}  
_textmonth05_ [l=mr] {मे}  
_textmonth06_ [l=mr] {जून}  
_textmonth07_ [l=mr] {जुलै}  
_textmonth08_ [l=mr] {ऑगस्ट}  
_textmonth09_ [l=mr] {सप्टेंबर}  
_textmonth10_ [l=mr] {आक्टोबर}  
_textmonth11_ [l=mr] {नोव्हेंबर}  
_textmonth12_ [l=mr] {डिसेंबर}  

_texttext_ [l=mr] {अक्षर}  
_labeltext_ [l=mr] {_texttext_}
_textdocument_ [l=mr] {दस्तऐवज}  
_textsection_ [l=mr] {विभाग}  
_textparagraph_ [l=mr] {परिच्छेद}  
_textchapter_ [l=mr] {पाठ}  
_textbook_ [l=mr] {पुस्तक}  

_magazines_ [l=mr] {मासिक}  

_nzdlpagefooter_ [l=mr] {न्यूिझलंड अंकीकृत गंथालय प्रकल्प संगणक शास्त्र िवभाग}  

_linktextHOME_ [l=mr] {मुख्य पान}  
_linktextHELP_ [l=mr] {मदत}  
_linktextPREFERENCES_ [l=mr] {प्राधान्य}  


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=mr] {ग्रीन स्टोन िडजीटल लायब्ररी}  

_textnocollections_ [l=mr] {योग्य नाही (म्हणजे तयार व सार्वजनिक) संग्रह उपलब्ध आहे}  

_textadmin_ [l=mr] {मुख्य पान}  
_textabgs_ [l=mr] {ग्रीनस्टोन विषयी}  
_textgsdocs_ [l=mr] {ग्रीनस्टोनचे दस्तऐवज}  

_textdescradmin_ [l=mr] {या द्वारे तुम्ही नविन उपयोजक घालून संग्रह संक्षिप्त करू शकता, व ग्रीनस्टोन मध्ये इंन्स्टॉलेशन विषयी तांत्रिक माहिती भरू शकता}  

_textdescrgogreenstone_ [l=mr] {ग्रीनस्टोन सॉफ्टवेअर व न्यूझीलंड अंकीकृत ग्रंथालय प्रकल्प या विषयी माहिती}  

_textdescrgodocs_ [l=mr] {ग्रीनस्टोनची माहितीपुस्तिका}  

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=mr] {लायब्रीयन इंटरफेस}  
_textdescrgli_ [l=mr] {मदतीद्वारे तुम्ही नविन दस्तऎवज मिळवू शकता,त्यामध्ये बदल करू शकता,किंवा कमी करू शकता.}  

package collector

_textcollector_ [l=mr] {संग्रहक}  
_textdescrcollector_ [l=mr] {हे लायब्ररीयन इंटरफेस च्या आधी येते आणि प्रयोगासाठी लायब्ररीयन चा इंटरफेस वापरावा.}  

package depositor

_textdepositor_ [l=mr] {ठेवीदार}  
_textdescrdepositor_ [l=mr] {उपलब्ध साहित्यामध्ये दस्तऎवज नवीन घालता येतात.}  

package gti

_textgti_ [l=mr] {ग्रीनस्टोन टा्रनसलेटर इंटरफेस}  
_textdescrtranslator_ [l=mr] {मदतीव्दारे तु्म्ही ग्रीनस्टोन इंटरफेसच्या अद्ययावत आवृत्ती पाहू शकता.}  


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=mr] {संकलना संर्दभात}  

_textsubcols1_ [l=mr] {सध्या उपलब्ध आहे}  

_textsubcols2_ [l=mr] {निवडलेल्या पानातील सध्या वापरत असलेले उपसंग्रह तुम्ही तपासू (आणि बदलू) शकता}  

_titleabout_ [l=mr] {सुमारे}  


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=mr] {ग्रंथालयाचा हा विभाग बंद करा}  
_texticonclosedbookshelf_ [l=mr] {ग्रंथालयातील हा विभाग उघडून त्यातील अनुक्रमणिका बघा}  
_texticonopenbook_ [l=mr] {हे पुस्तक बंद करा}  
_texticonclosedfolder_ [l=mr] {हे फोल्डर उघडा आणि त्यातील माहीती पहा}  
_texticonclosedfolder2_ [l=mr] {उपविभाग उघडा}  
_texticonopenfolder_ [l=mr] {फोल्डर बंद करा}  
_texticonopenfolder2_ [l=mr] {उपविभाग बंद करा}  
_texticonsmalltext_ [l=mr] {मजकूरातील हा भाग बघा}  
_texticonsmalltext2_ [l=mr] {लेख दाखवा.}  
_texticonpointer_ [l=mr] {चालू विभाग}  
_texticondetach_ [l=mr] {हे पान नवीन खिडकीमध्ये उघडा}  
_texticonhighlight_ [l=mr] {शोधावयाचे शब्द ठळक करा}  
_texticonnohighlight_ [l=mr] {संज्ञा ठळक करू नका}  
_texticoncontracttoc_ [l=mr] {क्रमवारीत येत नाही.}  
_texticonexpandtoc_ [l=mr] {अनुक्रमणिका विस्ताराने बघा}  
_texticonexpandtext_ [l=mr] {सर्व माहिती बघा}  
_texticoncontracttext_ [l=mr] {सध्या निवड केलेलया विभागातील माहिती बघा}  
_texticonwarning_ [l=mr] {सुचना}  
_texticoncont_ [l=mr] {पुढे जायचय?}  

_textltwarning_ [l=mr] {<div class="buttons">_imagecont_</div>
_iconwarning_Expanding the text here will generate a large 
amount of data for your browser to display
}  

_textgoto_ [l=mr] {या पानावर जा}  
_textintro_ [l=mr] {प्राथमिक मजकूर}  

_textCONTINUE_ [l=mr] {पुढे जायचय?}  

_textEXPANDTEXT_ [l=mr] {मजकूर विसर}  

_textCONTRACTCONTENTS_ [l=mr] {अनुक्रमणिका संक्षित करा}  

_textDETACH_ [l=mr] {वियुक्त करा}  

_textEXPANDCONTENTS_ [l=mr] {अनुक्रमणिका विस्ताराने बघा}  

_textCONTRACT_ [l=mr] {मजकूर संक्षिप्त का}  

_textHIGHLIGHT_ [l=mr] {ठळक करा}  

_textNOHIGHLIGHT_ [l=mr] {ठळक नको}  

_textPRINT_ [l=mr] {प्रत }  

_textnextsearchresult_ [l=mr] {पुढील शोध}  
_textprevsearchresult_ [l=mr] {आधीचे शोध}  

# macros for printing page
_textreturnoriginal_ [l=mr] {मुळ पानावर जा}  
_textprintpage_ [l=mr] {हे पान प्रिंट करा}  
_textshowcontents_ [l=mr] {मजकुर दाखवा}  
_texthidecontents_ [l=mr] {अनुक्रमणिका दाखवू नका}  

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=mr] {If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}  
_textnoquerytitle_ [l=mr] {शोध पान }  

_textsome_ [l=mr] {काही}  
_textall_ [l=mr] {सर्व}  
_textboolean_ [l=mr] {बुलियन}  
_textranked_ [l=mr] {ओळीत}  
_textnatural_ [l=mr] {नैसर्गिक}  
_textsortbyrank_ [l=mr] {संबंधित क्रमांक}  
_texticonsearchhistorybar_ [l=mr] {या पुर्वीचे शोध}  

_textifeellucky_ [l=mr] {मी भाग्यवान आहे.}  

#alt text for query buttons
_textusequery_ [l=mr] {हा प्रश्न वापरा.}  
_textfreqmsg1_ [l=mr] {शब्द संख्या:}  
_textpostprocess_ [l=mr] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}  
_textinvalidquery_ [l=mr] {प्रश्राची वाक्यरचना निरुपयोगी आहे}  
_textstopwordsmsg_ [l=mr] {या संज्ञा सामान्य आहेत}  
_textlucenetoomanyclauses_ [l=mr] {ठराविक संज्ञेचा  वापर करून शोध घ्या}  

_textmorethan_ [l=mr] {यापेक्षा जास्त}  
_textapprox_ [l=mr] {च्याविषयी}  
_textnodocs_ [l=mr] {कोणतेही दस्तऐवज प्रश्नाशी जुळले नाहीत}  
_text1doc_ [l=mr] {१ दस्तऐवज प्रश्राशी जुळला}  
_textlotsdocs_ [l=mr] {प्रश्राशी जुळलेले दस्तऐवज}  
_textmatches_ [l=mr] {जुळणारा}  
_textbeginsearch_ [l=mr] {शोधण्यास सुरवात करा.}  
_textrunquery_ [l=mr] {प्रश्नाचे उत्तर शोधा}  
_textclearform_ [l=mr] {पुनर्लेखन}  

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=mr] {शब्द किंवा वाक्प्रचार / वाक्यांश
}  
_textinfield_ [l=mr] {क्षेत्रे}  
_textfoldstem_ [l=mr] {थांबवा}  

_textadvquery_ [l=mr] {किंवा सरळ प्रश्न लिहा}  
_textallfields_ [l=mr] {सर्व क्षेत्रे}  
_texttextonly_ [l=mr] {फक्त मजकूर}  
_textand_ [l=mr] {आणि}  
_textor_ [l=mr] {किंवा}  
_textandnot_ [l=mr] {आणि नाही}  

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=mr] {या चौकटीत आपला प्रश्न लिहा}  

_textadvancedsearch_ [l=mr] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language )using _querytypeselection_ query}  

_textadvancedmgppsearch_ [l=mr] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  

_textadvancedlucenesearch_ [l=mr] {Search _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for }  

_textformsimplesearch_ [l=mr] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_, at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for _formquerytypesimpleselection_ of }  

_textformadvancedsearchmgpp_ [l=mr] {Search _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )and display results in _formquerytypeadvancedselection_ order }  

_textformadvancedsearchlucene_ [l=mr] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for }  

_textnojsformwarning_ [l=mr] {सुचनाःजावास्क्रिप्ट तुमच्या ब्राउझर वर बंद आहे. शोधण्यासाठी फॉर्म हवा असल्यास जावास्क्रिप्ट चालु करा.}  
_textdatesearch_ [l=mr] {हा माहितीसाठा विशिष्ठ तारखे पासून विशिष्ठ तारखे पर्यंत शोधता येतो.  हा शोध ऐच्छिक आहे.}  
_textstartdate_ [l=mr] {सुरूवात (किंवा फक्त) तारीख}  
_textenddate_ [l=mr] {शेवटची तारीख / तारखे पर्यंत }  
_textbc_ [l=mr] {बी.सी.ई.}  
_textad_ [l=mr] {कॉमन एरा}  
_textexplaineras_ [l=mr] {सी.ई व बी.सी.ई या संज्ञा ए.डी. व बी.सी. करीता उपयोजल्या आहेत.याचा अर्थ "कॉमन ऐरा" व "कॉमन ऐराच्या आधी"}  

_textstemon_ [l=mr] {शब्दांचा शेवटचा भाग दुर्लक्षित करून}  

_textsearchhistory_ [l=mr] {या पुर्वीचे शोध}  

#text macros for search history
_textnohistory_ [l=mr] {मागचे शोधामध्ये दस्तऐवज नाहीत}  
_texthresult_ [l=mr] {निकाल}  
_texthresults_ [l=mr] {निकाल}  
_texthallwords_ [l=mr] {सर्व संज्ञा}  
_texthsomewords_ [l=mr] {काही शब्द}  
_texthboolean_ [l=mr] {बुलियन}  
_texthranked_ [l=mr] {ओळीत}  
_texthcaseon_ [l=mr] {संज्ञा जुळल्या पाहिजेत.}  
_texthcaseoff_ [l=mr] {केसफोल्ड}  
_texthstemon_ [l=mr] {थांबवा}  
_texthstemoff_ [l=mr] {थांबवू नका}  


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=mr] {प्राधान्यक्रम निश्चित केलेला आहे.म्हणून ब्राऊझर वरील बॅक ह्या बटणाचा वापर करू ऍक्सेस बार वरील बटन दाबा}  
_textsetprefs_ [l=mr] {प्राधान्य निश्चित करा}  
_textsearchprefs_ [l=mr] {प्राधान्य निश्चिती}  
_textcollectionprefs_ [l=mr] {संग्रह प्ाधान्य}  
_textpresentationprefs_ [l=mr] {सादरीकरणाचा प्राधान्यक्रम}  
_textpreferences_ [l=mr] {प्राधान्य}  
_textcasediffs_ [l=mr] {(not applicable in marathi)}  
_textignorecase_ [l=mr] {(not applicable in marathi)}  
_textmatchcase_ [l=mr] {मराठीमध्ये येत नाही.}  
_textwordends_ [l=mr] {अंत्याक्षर}  
_textstem_ [l=mr] {शब्दांचा शेवटचा भाग दुर्लक्षित करा}  
_textnostem_ [l=mr] {संपुर्ण शब्द जुळला पाहिजे}  
_textaccentdiffs_ [l=mr] {उच्चार वेगळे}  
_textignoreaccents_ [l=mr] {उच्चार दुर्लक्षित करा.}  
_textmatchaccents_ [l=mr] {उच्चार जुळलेच पाहिजेत.}  

_textprefop_ [l=mr] {Return up to _maxdocoption_ hits with _hitsperpageoption_ hits per page.}  
_textextlink_ [l=mr] {बाहेरील माहिती जाळ्याकडील पानांवर जाण्याचा मार्ग}  
_textintlink_ [l=mr] {शोधलेले दस्तऐवज}  
_textlanguage_ [l=mr] {दर्शनी भाषा:}  
_textencoding_ [l=mr] {संक्षिप्त रूपीकरण}  
_textformat_ [l=mr] {प्रदर्शनाचा प्रकार निवड}  
_textall_ [l=mr] {सर्व  }  
_textquerymode_ [l=mr] {चौकशी}  
_textsimplemode_ [l=mr] {सोप्या भाषेत शोध}  
_textadvancedmode_ [l=mr] {सुधारीत शोध पध्दतीमध्ये बुलियनचा वापर करता येतो.}  
_textlinkinterm_ [l=mr] {मधल्या पानावरून }  
_textlinkdirect_ [l=mr] {त्यावर जा.}  
_textdigitlib_ [l=mr] {डिजीटल लायब्ररी }  
_textweb_ [l=mr] {जाळे}  
_textgraphical_ [l=mr] {आलेखीय}  
_texttextual_ [l=mr] {आशय शोध}  
_textcollectionoption_ [l=mr] {<p>उपसंग्रहासह:<br>}  

_textsearchtype_ [l=mr] {चौकशी}  
_textformsearchtype_ [l=mr] {क्षेत्र}  
_textplainsearchtype_ [l=mr] {साधारणपणे प्रश्र विचारण्याच्या पेटीचा आकार}  
_textregularbox_ [l=mr] {एकच रेषा}  
_textlargebox_ [l=mr] {मोठा}  

_textrelateddocdisplay_ [l=mr] {संबंधित दस्तऐवजाचे प्रदर्शन}  
_textsearchhistory_ [l=mr] {या पुर्वीचे शोध}  
_textnohistory_ [l=mr] {मागचे शोध पाहता येणार नाहीत}  
_texthistorydisplay_ [l=mr] {मागील शोधांचे प्रदर्शन-मागील शोध}  
_textnohistorydisplay_ [l=mr] {मागचे शोध प्रदर्शित करू नका}  

_textbookoption_ [l=mr] {पुस्तक दर्शनिय स्थितीमध्ये}  
_textbookvieweron_ [l=mr] {सुरू}  
_textbookvieweroff_ [l=mr] {बंद}  

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=mr] {दस्तऐवजाची विभागणी करा}  
_textalsoshowing_ [l=mr] {दर्शनाथ}  
_textwith_ [l=mr] {सर्व }  
_textdocsperpage_ [l=mr] {प्रत्येक पानावरील दस्तऐवज }  

_textfilterby_ [l=mr] {दस्तऐवजाचा समावेश}  
_textall_ [l=mr] {स्रव}  
_textany_ [l=mr] {कोणतेही}  
_textwords_ [l=mr] {चे शब्द}  
_textleaveblank_ [l=mr] {सर्व दस्तऐवज बघण्यासाठी हा चौकोन रिकामा सोडा}  

_browsebuttontext_ [l=mr] {दस्तऐवजाची विभागणी करा}  

_nodata_ [l=mr] {दस्तऐवज नाही}  
_docs_ [l=mr] {दस्तऐवज}  
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=mr] {मदत}  

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=mr] {दस्तऎवज एक एक करून पहा}  

_textSearchhelp_ [l=mr] {संपुर्ण आशयातील शब्द शोधायचे असल्यास आपण शोधु शकता. हे सुरवातीचे पान आहे. या पानावर आपण परत येऊ शकता. त्या साठी ''शोधा'' हे बटण दाबा.}  
_textTohelp_ [l=mr] {लेबल टू हे बटन दाबून दस्तऐवज क्षेत्रांप्रमाणे शोधा}  
_textFromhelp_ [l=mr] {_labelFrom_ button  या बटनाव्दारे प्रकाशनं शोधा}  
_textBrowsehelp_ [l=mr] {दस्तऐवज पहा}  
_textAcronymhelp_ [l=mr] {संक्षिप्त रूप हे बटन दाबल्यास प्राप्तहोणारे दस्तऐवज दाखवा}  
_textPhrasehelp_ [l=mr] {प्रकाशनात असलेले वाक्प्रचार पहा}  

_texthelptopicstitle_ [l=mr] {आशय}  

_textreadingdocs_ [l=mr] {दस्तऐवज कसे वाचायचे}  

_texthelpreadingdocs_ [l=mr] {<p>You can tell when you have arrived at an individual book or document
because its title, or a photograph of the front cover, appears at the top
left of the page. In some collections this is accompanied by a table of
contents, while others contain just the number of the current page along
with a box that allows you to select a new page and go forward and
backward. In the table of contents, the current section heading is in bold
face, and the table is expandable -- click on the folders to open or close
them; click on the open book at the top to close it.</p>

<p>Underneath is the text of the current section. When you have read
through it, there are arrows at the bottom to take you on to the next
section or back to the previous one.</p>

<p>Below the title or front-cover photograph are some buttons. Click on
<i>_document:textEXPANDTEXT_</i> to expand out the whole text of the current section, or
book. If the document is large, this could take a long time and use a lot
of memory! Click on <i>_document:textEXPANDCONTENTS_</i> to expand out the whole table of
contents so that you can see the titles of all chapters and
subsections. Click on <i>_document:textDETACH_</i> to make a new browser window for this
document. (This is useful if you want to compare documents, or read two at
once.) Finally, when you do a search the words you search for are
highlighted. Click on <i>_document:textNOHIGHLIGHT_</i> to remove highlighting.</p>
}  

# help about the icons
_texthelpopenbookshelf_ [l=mr] {हा दस्तऐवज उघडा आणि अनुक्रमणिका पहा.}  
_texthelpopenbook_ [l=mr] {हा दस्तऐवज उघडा/पुस्तक बंद करा}  
_texthelpviewtextsection_ [l=mr] {मजकूरातील हा भाग बघा}  
_texthelpexpandtext_ [l=mr] {सर्व माहिती बघा किंवा नाही.}  
_texthelpexpandcontents_ [l=mr] {अनुक्रमणिका विस्ताराने बघा,आणि नाही}  
_texthelpdetachpage_ [l=mr] {हे पान नविन चौकटीत उघडा}  
_texthelphighlight_ [l=mr] {शोधावयाचे शब्द ठळक करा}  
_texthelpsectionarrows_ [l=mr] {आधिच्या किंवा पुढील पानावर जा}  


_texthelpsearchingtitle_ [l=mr] {आवश्यक संञा कशा बघाव्यात}  

_texthelpsearching_ [l=mr] {<p>
  From the search page, you make a query in these simple steps:<p>
  
  <ol><li>Specify what items you want to search
      <li>Say whether you want to search for all or just some of the words
      <li>Type in the words you want to search for
      <li>Click the <i>Begin Search</i> button
  </ol>

<p>When you make a query, the titles of twenty matching documents will be shown.
There is a button at the end to take you on to the next twenty documents.  From
there you will find buttons to take you on to the third twenty or back to the
first twenty, and so on.  Click the title of any document, or the little button
beside it, to see it.

<p>A maximum of 50 is imposed on the number of
  documents returned.  You can change this number by clicking the
  <i>_Global:linktextPREFERENCES_</i> button at the top of the page.<p>
}  

_texthelpquerytermstitle_ [l=mr] {शब्द शोधा}  
_texthelpqueryterms_ [l=mr] {दस्तऐवज शोधण्यासाठी ज्या संज्ञांचा वापर केला जातो त्यांना शोध संज्ञा म्हणतात.या संज्ञा म्हणजे वर्णानुक्रम मुळाक्षरे असतात.विरामचिन्हांचा उपयोग केल्यास दस्तऐवजाचा शोध घेता येत नाही.}  

_texthelpmgppsearching_ [l=mr] {For collections built with MGPP a few other options are available. 

<ul>
<li>A <b>*</b> at the end of a query term  matches all words <b>starting with</b> that word, e.g. <b>comput*</b> matches all words starting with <b>comput</b>.
<li><b>/x</b> can be used to give higher weight to one or more of the query terms, eg <b>computer/10 science</b> gives computer 10 times more weight than science when ranking documents.
</ul>
}  

_texthelplucenesearching_ [l=mr] {Lucene यामध्ये संग्रह  तयार करण्यासाठी काही ऑप्शनस् आहेत.
<ul>
<li><b>?</b> एका अक्षराऐवजी वाईल्डकार्ड वापरा. उदाहरणार्थ, <b>b?t</b> यास जुळेल <b>bet</b>, <b>bit</b> and <b>bat</b> etc.
<li><b>*</b> अनेक अक्षराऐवजी वाईल्डकार्ड वापरा. उदाहरणार्थ <b>comput*</b> <b>comput</b>.सुरूवात असलेल्या सर्व शब्दांना जुळेल.
</ul>
ही दोन्ही वाईल्डकार्ड संज्ञेच्या मध्यभागी वापरा, किंवा शेवटी. पण संज्ञेच्या सुरूवातीला ही वापरू नयेत.}  

_texthelpquerytypetitle_ [l=mr] {चौकशी}  
_texthelpquerytype_ [l=mr] {<p>येथे दोन भिन्न प्रकारच्या शंका आहेत.

<ul>
  <li>शंका <b>सर्व</b> चे शब्दांकरीता.  हे प्रलेखाचे नाव,किंवा चॅप्टरचे नाव या मध्ये तुम्ही निश्चित केलेले सर्व शब्द      या प्रलेखावरील शंका दिसते.
<p>

  <li>शंका <b>काही</b> चे शब्दांकरीता.  तुम्ही पहात असलेले काही शब्द जे प्रलेखात समाविष्ट आहेत.  प्रलेख
      सज्ञा जशा जुळल्या त्याप्रमाणे दाखवत आहे.  
      <p><ul>
        <li> the more search term occurrences a document contains, the closer it matches;
        <li> terms which are rare in the collection as a whole are more important than common ones;
        <li> short documents match better than long ones.
      </ul>
</ul>

<p>Use as many search terms as you like--a whole sentence, or even a
whole paragraph.  If you specify only
one term, documents will be ordered by its frequency of occurrence.<p>
}  

_texthelpadvancedsearchtitle_ [l=mr] {_१_ या शोध इंजिनाचा उपयोग करून सुधारीत शोध घ्या}  

_texthelpadvancedsearch_ [l=mr] {जर तुम्ही सुधारीत पध्दतीची निवड केली तर शोध पध्दतीत थोडासा बदल दिसून येतो.}  

_texthelpadvsearchmg_ [l=mr] {एम जी दस्तऐवजांमध्ये प्रश्नाची सुधारीत पध्दत दोन प्रकारे उपयोगात आणता येते.रॅंक व बुलियन ....}  

_texthelpbooleansearch_ [l=mr] {A <b>boolean</b> search allows you to combine terms
using & (for "and"), | (for "or"), and ! (for "not"), using parentheses for grouping if desired. The default operator is | (for "or").
<p>
For example, <b>snail & farming</b> will match documents which contain both <b>snail</b> AND <b>farming</b>, whereas <b>snail | farming</b> will match documents that contain either <b>snail</b> OR <b>farming</b>.
<b>snail !farming</b> will match documents that contain <b>snail</b> AND DO NOT contain <b>farming</b>.
<p>
More precise queries can be specified using combinations of operators and parentheses. For example, <b>(sheep | cattle) & (farm | station)</b>, or <b>sheep | cattle | goat !pig</b>.
}  

_texthelpadvsearchmgpp_ [l=mr] {Advanced searches in MGPP collections use boolean operators. _texthelpbooleansearch_
<p>The results can be displayed in <b>ranked</b> order, as described for the <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. This is the order that documents were processed during the creation of the collection.
<p>
Further operators include <b>NEARx</b> and <b>WITHINx</b>.
NEARx is used to specify the maximum distance apart (x words) two query
terms must be for a document to match. 
WITHINx specifies that the second term must occur within x words <i>after</i> the first term. This is similar to NEAR but the order is important. The default distance is 20.
}  

_texthelpadvancedsearchextra_ [l=mr] {सूचना सोप्या भाषेत शोध घेतला तर शब्दांचा शेवटचा भाग दुर्लक्षित करा}  

_texthelpadvsearchlucene_ [l=mr] {सुधारीत प्रश्न पध्दतीत बुलियनचा वापर करा}  

_texthelpformsearchtitle_ [l=mr] {फील्डेड सर्च }  

_texthelpformsearch_ [l=mr] {याद्वारे शोध करताना विविध पध्दतीद्वारे शोध करता येतो,उदाहरणार्थ दस्तएवजाच्या नावात स्मिथ  आणि स्नेल फार्मिंग ह त्या विषयात आहे.साध्या शोध पध्दतीमध्ये प्रत्येक ओळी या स्वतंत्र संज्ञा म्हणून शोध केला जाईल,या मध्ये आणि ही संज्ञा उपयुक्त ठरेल.पण विषेश शोध पध्दतीमध्ये तुम्हांला ठराविक संज्ञा शोधताना आणि किंवा नाही या विशिष्ट संज्ञांचावापर करावा लागेल.वबुलियनचा वापर करता येईल.}  

_texthelpformstemming_ [l=mr] {The "fold" and "stem" boxes allow you to specify whether the terms inside that field are casefolded or stemmed. These are both switched off by default for advanced form searching}  

_textdatesearch_ [l=mr] {तारखांप्रमाणे शोधा}  

_texthelpdatesearch_ [l=mr] {Date search lets you find documents that, as well as matching your search 
terms, are about events within a certain timeframe.  You can search for 
documents from a certain year or from a range of years.  Note that you do not 
have to have any search terms -- you can search by date alone; and also that 
you do not have to use dates in your search, if you do not type any dates in it
 is just the same as if the date search didn't exist.<p>
}  

_texthelpdatehowtotitle_ [l=mr] {याचा उपयोग कसा करावा}  
_texthelpdatehowto_ [l=mr] {<ul>
   <li>To search for documents about a single year:<p>
   <ul>
       <li>Type in any ordinary search terms as you normally would.
       <li>Type the year you want into the "Start (or only) date" box.
       <li>If your date is from before the common era (also known as before 
           Christ), choose the "B.C.E" option from the pulldown menu next to that
           box.
       <li>Begin your search as you ordinarily would.
   </ul>
<p><li>To search for documents about a time period or range of years:<p>
   <ul>
       <li>Type in any ordinary search terms as you normally would.
       <li>Type the earlier date into the "Start (or only) date" box.
       <li>Type the later date into the "End date" box.
       <li>Select "B.C.E" option from the pulldown menu next to any date from before 
           the common era (also known as before Christ).
       <li>Begin your search as you ordinarily would.
   </ul>    
</ul><p>
}  

_texthelpdateresultstitle_ [l=mr] {या विभागातील माहिती शोधण्याचे मार्ग}  
_texthelpdateresults_ [l=mr] {Generally speaking a search for documents about the year 1903 will not return documents that, say, reference books written in 1903, just documents about 1903.  However, the way that the documents' dates are found, it will return documents that have a date range (for example 1899-1911) that includes 1903, and also those documents which, as part of their text name the century that 1903 is a part of (for example 20th century or twentieth century).  This means that for some documents, the dates in your search will not actually appear in the document text.  For a range search, all of this applies to every date in the range.<p>
}  

_textchangeprefs_ [l=mr] {प्राधान्य बदला}  

_texthelppreferences_ [l=mr] {जेव्हा तुमच्या पानावरील सर्वात वरचे तुम्ही हे बटन <i>_Global:linktextPREFERENCES_</i> दाबाल,तेव्हा तुम्ही तुमच्या आवश्यक्तेनुसार इंटरफेस मधील घटकांमध्ये बदल करू शकाल.}  

_texthelpcollectionprefstitle_ [l=mr] {संग्रह प्राधान्य}  
_texthelpcollectionprefs_ [l=mr] {एका संग्रहामध्ये अनेक उपसंग्रह आहेत,जे तुम्ही स्वतंत्रपणे किंवा एकत्र पाहू शकता.जर तसे पहावयाचे असतील तर प्राधान्य पानावर उपसंग्रहाची निवड करा}  

_texthelplanguageprefstitle_ [l=mr] {भाषेचा प्राधान्यक्रम}  
_texthelplanguageprefs_ [l=mr] {प्रत्येक दस्तऐवजास ठराविक भाषा आहे,पण तुम्हांस हव्या असलेल्या भाषेमध्ये ते तुम्ही पाहू शकता,याबरोबर तुम्ही ते एनकोडींग करू शकता.....}  

_texthelppresentationprefstitle_ [l=mr] {सादरीकरणाचे प्राधान्य}  
_texthelppresentationprefs_ [l=mr] {ठराविक दस्तऐवजातील साठ्यावर अनेक पध्दतीव्दारे सादरीकरणावर नियंत्रण मिळविता येते.}  

_texthelpsearchprefstitle_ [l=mr] {पा्रधान्य शोधा}  
_texthelpsearchprefs_ [l=mr] {<p> तुम्ही ’प्रगत संज्ञा’ शॊध वापरु शकता.  त्याद्वारे तुम्ही दोन किंवा अधिक संज्ञा खालील चिंन्हांच्या सहाय्याने जोडु शकता. चिन्हांचा अर्थ असा : & - and (आणि) ; । - OR - (किंवा) ; ! - Not (नाही). या मुळे तुमचा शोध अधिक प्रभावी होतो. <p> आपली शोध पसंती निवडा <p> शब्दबदलाची पसंती निवडा <p>तुम्हाला आत्तापर्यंत केलेल्या प्रशांच्या शोधांची यादी हवी असल्यास "Search History" "शोधांचा इतिहास" या बटणाचा वापर करता येतो.  नवीन शोध करताना याचा उपयोग होतो.  तुमच्या प्रशांच्या उत्तरांच्या नंबरावरती तुम्हाला ताबा ठेवता येतो.      }  

_textcasefoldprefs_ [l=mr] {"_preferences:textignorecase_" हे बटन शोधसंज्ञा एकमेकांस जुळतात किंवा नाहीहे पाहते.
<i>snail farming</i> व <i>SNAIL FARMING</i> अशा विभिन्न प्रकारे लिहीलेल्या दोन्ही संज्ञा शोध घेताना विचारात घेतल्या जातात.}  
_textstemprefs_ [l=mr] {या दोन बटनांद्वरेसंज्ञा शोधावर नियंत्रण मिळविता येते.}  
_textaccentfoldprefs_ [l=mr] {या बटनांव्दारे शोध घेताना accented and unaccented शब्द जुळले किंवा नाही ते समजू शकते.उदाः if "_preferences:textignoreaccents_" is selected, <i>fédération</i> will be treated the same as <i>fedération</i> and <i>federation</i>.}  
 
_textstemoptionsprefs_ [l=mr] {"_texthelpquerytermstitle_".या मध्ये सांगितलेली शोधपध्दती ही योग्य व सोयीस्कर आहे.}  

_textsearchtypeprefsplain_ [l=mr] {प्रश्र विचारण्यासाठी मोठा चौकोन मिळू शकतो का,त्यामुळे जास्त माहितीचा शोध लवकर घेता येईल.यामुळे जास्त माहितीसाठा लवकर प्राप्त होऊ शकेल.}  

_textsearchtypeprefsform_ [l=mr] {तुम्ही हे क्रमांक बदलू शकता.}  

_textsearchtypeprefsboth_ [l=mr] {You can switch the search type of the collection between "normal" search, and "fielded" search. 
<ul>
<li>Normal search provides a single query box. _textsearchtypeprefsplain_</li>
<li>Fielded search provides a number of query boxes, each querying a different field of the index. This enables searching over different fields at once. _textsearchtypeprefsform_ </li>
</ul>
}  



_texttanumbrowseoptions_ [l=mr] {ंग्रहाील माहिती विविध पध्दतीने शोधता येते}  

_textsimplehelpheading_ [l=mr] {संग्रहनाव संग्रह कसा शोधावा}  

_texthelpscopetitle_ [l=mr] {शंकेचा खुलासा}  
_texthelpscope_ [l=mr] {साधारणपणे संग्रहामध्ये दस्तऐवजाचा शोध घेताना विविध निर्देशांचा उपयोग केला जातो जसे ग्रंथनाम,ग्रंथकार ,इत्यादि.
कोणत्या निर्देशांचा उपयोग केला,यावर जुळणारे दस्तऐवज मिळू शकतात.
जर दस्तऐवज हा एखादा ग्रंथ असेल तर,तो योग्य जागी मिळतो.}  
